

<particles  id= "particles"  [params]="myParams" [style]="myStyle" [width]="width" [height]="height"></particles>

<app-navbar></app-navbar>
<app-albums></app-albums>
<router-outlet></router-outlet>




